@charset "utf-8";
.Header {
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 5%;
    z-index: 200;
    background-color: #fff;
}

h1 img {
    width: 120px;
}

.HeaderMenu_pcnav {
    display: none;
}

.HeaderMenu_btn {
    z-index: 100;
    width: 54px;
    height: 54px;
    cursor: pointer;
    background-color: var(--main-color);
    border-radius: 50%;
}

.HeaderMenu_btn span {
    width: 26px;
    height: 2px;
    border-radius: 5px;
    background: #fff;
    display: block;
    position: relative;
    top: 50%;
    right: -13px;
}

.HeaderMenu_btn span::before,
.HeaderMenu_btn span::after {
    content: "";
    display: block;
    background: #fff;
    border-radius: 5px;
    width: 26px;
    height: 2px;
    position: absolute;
    transition: 0.3s;
}

.HeaderMenu_btn span::before {
    bottom: 8px;
}

.HeaderMenu_btn span::after {
    top: 8px;
}

.active span {
    background: transparent;
}

.active span::before {
    bottom: 0px;
    transform: rotate(-135deg);
}

.active span::after {
    top: 0px;
    transform: rotate(135deg);
}

.HeaderMenu_spnav {
    position: fixed;
    top: 0;
    right: -120%;
    background: rgba(51, 166, 181, 1);
    height: 80vh;
    width: 100%;
    transition: all 0.6s;
    padding-left: 11%;
    box-sizing: border-box;
}

.HeaderMenu_spnav.panelactive {
    right: 0;
}

.HeaderMenu_spnav > ul {
    margin-top: 80px;
    margin-bottom: 30px;
}

.HeaderMenu_spnav ul > li {
    color: #fff;
    margin-bottom: 22px;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    width: 100%;
    display: block;
}
.HeaderMenu_spnav ul > li a {
    padding: 13ßpx 0;
}
.HeaderMenu_spnav ul li span::after {
    content: "";
    margin: auto;
    position: absolute;
    top: 4px;
    bottom: 0;
    right: 75px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
}

.HeaderMenu_spnav_Btn div:last-of-type::after {
    right: 6px;
}

.HeaderMenu_spnav li span::before {
    content: "";
    margin: auto;
    position: absolute;
    top: 4px;
    bottom: 0;
    right: 75px;
    width: 20px;
    height: 2px;
    background: #fff;
    border-radius: 5px;
}

.HeaderMenu_spnav ul.HeaderMenu_spnav_submenu {
    margin-top: 10px;
}

.HeaderMenu_spnav ul.HeaderMenu_spnav_submenu li {
    color: #fff;
    padding: 5px;
    font-size: 14px;
    font-weight: 500;
    margin-left: 4%;
    position: relative;
    width: 100%;
    display: block;
}

.HeaderMenu_spnav ul.HeaderMenu_spnav_submenu li::before,
.HeaderMenu_spnav ul.HeaderMenu_spnav_submenu li::after {
    right: 99px;
}

.HeaderMenu_spnav .btn__web a,
.HeaderMenu_spnav .btn__gf a{
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin: 0 13% 20px 0;
}
.HeaderMenu_spnav .btn__web img,
.HeaderMenu_spnav .btn__gf img{
    width: 100%;
    max-width: 30px;
    background-color: var(--main-color);
    border-radius: 50%;
    padding: 15px;
    margin-right: 16px;
}
.HeaderMenu_spnav .btn__gf img{
    background-color: var(--gf-color);
}
.HeaderMenu_spnav .btn__web p,
.HeaderMenu_spnav .btn__gf p,
.HeaderMenu_spnav .btn__adb p{
    text-align: center;
    font-weight: 700;
}
.HeaderMenu_spnav .btn__web p{
    color: var(--main-color);
}
.HeaderMenu_spnav .btn__gf p{
    color: var(--gf-color);
}
.HeaderMenu_spnav .btn__adb p{
    background-color: #fff;
    border-radius: 10px;
    padding: 16px;
    margin: 0 5% 20px 0;
    color: var(--adb-color);
}

.HeaderMenu_pcnav {
    display: none;
}

@media screen and (min-width: 767px) {
    .Header {
        padding: 15px 5%;
        box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
        opacity: 0.9;
    }

    h1 {
        line-height: 0;
    }

    h1 img {
        width: 153px;
    }

    .HeaderMenu_spnav,
    .HeaderMenu_btn {
        display: none;
    }

    .HeaderMenu_pcnav {
        display: block;
    }

    .HeaderMenu_pcnav ul {
        display: flex;
    }
    .HeaderMenu_pcnav li{
        transition: all .2s;
    }
    .HeaderMenu_pcnav li a {
        padding: 8px 14px;
        font-weight: 500;
    }

    .HeaderMenu_pcnav li:last-of-type a {
        color: #fff;
        background-color: #ff9838;
        border-radius: 7px;
        margin-left: 15px;
    }
    .HeaderMenu_pcnav li:hover{
        transform: scale(1.1, 1.1);
    }
    .HeaderMenu_pcnav li a:hover{
        color: var(--main-color);
    }
    .HeaderMenu_pcnav li:last-of-type:hover{
        transform: scale(1.1, 1.1);
    }
    .HeaderMenu_pcnav li:last-of-type a:hover{
        color: #fff;
        background-color: var(--main-color);
    }
}
